:host {
  width: 100%;
  display: block;
  background: #ffffff;
  border: 1px solid #e5e5e5;
  border-radius: 15px;
  display: flex;
  margin-top: 30px;
}

h2 {
  border-bottom: 1px solid #007eba;
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
  color: #bebebe;
  width: 170px;
  line-height: 19px;
  padding-bottom: 3px;
}

.before {
  background: #c4c4c4;
  width: 45px;
  border-radius: 15px 0px 0px 15px;
}

.content {
  padding: 40px 20px;
}

.types {
  display: flex;
  justify-content: flex-start;
  margin-top: 20px;
}

.type {
  margin-left: 20px;

  img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-bottom: 3px;
  }

  p {
    font-weight: 300;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
  }
}
